[mysqld]
max_connections = 200
max_password_errors = 5
# require_secure_transport = ON

skip-networking=0
skip-bind-address

ssl-ca = /ssl/ca-cert.pem
ssl-cert = /ssl/server-cert.pem
ssl-key = /ssl/server-key.pem
# tls_version = TLSv1.2,TLSv1.3

[mariadb]
wait_timeout = 20